/*!
*  filename: ej.localetexts.he-IL.js
*  Copyright Syncfusion Inc. 2001 - 2016. All rights reserved.
*  Use of this code is subject to the terms of our license.
*  A copy of the current license can be obtained at any time by e-mailing
*  licensing@syncfusion.com. Any infringement will be prosecuted under
*  applicable laws. 
*/

ej.Autocomplete.Locale["he-IL"] = {
    addNewText: "הוסף חדש",
    emptyResultText: "אין הצעות",
    actionFailure: "השדה שצוין אינו קיים במקור נתונים נתונים",
};
ej.ColorPicker.Locale["he-IL"] = {
    buttonText: {
        apply: "להגיש מועמדות",
        cancel: "לְבַטֵל",
        swatches: "דוגמיות"
    },
    tooltipText: {
        switcher: "מחליף",
        addbutton: "להוסיף צבע",
        basic: "בסיסי",
        monochrome: "כרום מונה",
        flatcolors: "צבעים שטוחים",
        seawolf: "זאב ים",
        webcolors: "צבעי אינטרנט",
        sandy: "חוֹלִי",
        pinkshades: "גוונים ורודים",
        misty: "עַרְפִילִי",
        citrus: "פרי הדר",
        vintage: "בָּצִיר",
        moonlight: "אור הירח",
        candycrush: "קנדי קראש",
        currentcolor: "צבע זרם",
        selectedcolor: "צבע נבחר"
    },
};
ej.CurrencyTextbox.Locale["he-IL"] = {
    watermarkText: "זן ערך",
};
ej.DatePicker.Locale["he-IL"] = {
    watermarkText: "תאריך בחר",
    buttonText: "היום",
};
ej.DateRangePicker.Locale["he-IL"] = {
    ButtonText: {
        apply: "להגיש מועמדות",
        cancel: "לְבַטֵל",
        reset: "אִתחוּל"
    },
    watermarkText: "בחר טווח",
    customPicker: "בורר מותאם אישית",
};
ej.DateTimePicker.Locale["he-IL"] = {
    watermarkText: "תאריך ושעה בחר",
    buttonText: {
        today: "היום",
        timeNow: "השעה עכשיו",
        done: "בוצע",
        timeTitle: "זְמַן"
    },
};
ej.datavisualization.Diagram.Locale["he-IL"] = {
    cut: "גְזִירָה",
    copy: "עותק",
    paste: "לְהַדבִּיק",
    undo: "לבטל",
    redo: "לַעֲשׂוֹת שׁוּב",
    selectAll: "בחר הכל",
    grouping: "הַקבָּצָה",
    group: "קְבוּצָה",
    ungroup: "פרק קבוצה",
    order: "לְהַזמִין",
    bringToFront: "BringToFront",
    moveForward: "להתקדם",
    sendBackward: "העבר לאחור",
    sendToBack: "שלח אחורה",
};
ej.Dialog.Locale["he-IL"] = {
    tooltip: {
        close: "לִסְגוֹר",
        collapse: "הִתמוֹטְטוּת",
        restore: "לשחזר",
        maximize: "לְהַגדִיל",
        minimize: "לְצַמְצֵם",
        expand: "לְהַרְחִיב",
        unPin: "לְהוֹצִיא סִיכָּה",
        pin: "פִּין"
    },
    closeIconTooltip: "לִסְגוֹר",
};
ej.DropDownList.Locale["he-IL"] = {
	emptyResultText: "אין הצעות",
	watermarkText: " ",
};

ej.ExcelFilter.Locale["he-IL"] = {
    SortNoSmaller: "מיין מהנמוך לגבוה",
    SortNoLarger: "מיין גדול לקטן",
    SortTextAscending: "מעין 'עד ת'",
    SortTextDescending: "מיין ת עד א",
    SortDateOldest: "מיין לפי התאריך המוקדם ביותר",
    SortDateNewest: "מיין לפי החדש ביותר",
    SortByColor: "מיין לפי צבע",
    SortByCellColor: "מיין לפי צבע תא",
    SortByFontColor: "מיין לפי צבע גופן",
    FilterByColor: "סינון לפי צבע",
    CustomSort: "מיין מותאם אישית",
    FilterByCellColor: "סנן לפי צבע תא",
    FilterByFontColor: "סנן לפי צבע גופן",
    ClearFilter: "נקה מסנן",
    NumberFilter: "מסנן מספר",
    GuidFilter: "מסנני Guid",
    TextFilter: "מסנני טקסט",
    DateFilter: "מסנני תאריך",
    DateTimeFilter: "Date Heure Filtres",
    SelectAll: "Sélectionner tout",
    Blanks: "Blanks",
    Search: "Chercher",
    Showrowswhere: "Afficher les lignes où",
    NumericTextboxWaterMark: "Entrer la valeur",
    StringMenuOptions: [{ text: "שווה", value: "equal" }, { text: "לא שווה", value: "notequal" }, { text: "מתחיל עם", value: "startswith" }, { text: "מסתיים", value: "endswith" }, { text: "מכיל", value: "contains" }, { text: "מסנן מותאם אישית", value: "customfilter" }, ],
    NumberMenuOptions: [{ text: "שווה", value: "equal" }, { text: "לא שווה", value: "notequal" }, { text: "פחות מ", value: "lessthan" }, { text: "קטן או שווה", value: "lessthanorequal" }, { text: "גדול מ", value: "greaterthan" }, { text: "גדול או שווה", value: "greaterthanorequal" }, { text: "בֵּין", value: "between" }, { text: "מסנן מותאם אישית", value: "customfilter" }, ],
    GuidMenuOptions: [{ text: "שווה", value: "equal" }, { text: "לא שווה", value: "notequal" }, { text: "מסנן מותאם אישית", value: "customfilter" }, ],
    DateMenuOptions: [{ text: "שווה", value: "equal" }, { text: "לא שווה", value: "notequal" }, { text: "פחות מ", value: "lessthan" }, { text: "קטן או שווה", value: "lessthanorequal" }, { text: "גדול מ", value: "greaterthan" }, { text: "גדול או שווה", value: "greaterthanorequal" }, { text: "בֵּין", value: "between" }, { text: "מסנן מותאם אישית", value: "customfilter" }, ],
    DatetimeMenuOptions: [{ text: "שווה", value: "equal" }, { text: "לא שווה", value: "notequal" }, { text: "פחות מ", value: "lessthan" }, { text: "קטן או שווה", value: "lessthanorequal" }, { text: "גדול מ", value: "greaterthan" }, { text: "גדול או שווה", value: "greaterthanorequal" }, { text: "בֵּין", value: "between" }, { text: "מסנן מותאם אישית", value: "customfilter" }, ],
    Top10MenuOptions: [{ text: "עליון", value: "top" }, { text: "תַחתִית", value: "bottom" }, ],
    title: "מסנן מותאם אישית",
    PredicateAnd: "ו",
    PredicateOr: "אוֹ",
    Ok: "בסדר",
    MatchCase: "התאם רישיות",
    Cancel: "לְבַטֵל",
    NoResult: "אין תוצאות מתאימות",
    CheckBoxStatusMsg: "לא כל התוכניות",
    DatePickerWaterMark: "תאריך בחר",
    DateTimePickerWaterMark: "Sélectionnez date heure",
    True: "נָכוֹן",
    False: "שֶׁקֶר",
};
ej.FileExplorer.Locale["he-IL"] = {
    Back: "לְאָחוֹר",
    Forward: "קָדִימָה",
    Upward: "למעלה",
    Refresh: "לְרַעֲנֵן",
    Addressbar: "שורת הכתובת",
    Upload: "העלה",
    Rename: "שינוי שם",
    Delete: "לִמְחוֹק",
    Download: "הורדה",
    Error: "שְׁגִיאָה",
    Cut: "גְזִירָה",
    Copy: "עותק",
    Paste: "לְהַדבִּיק",
    Details: "פרטים",
    Searchbar: "סרגל חיפוש",
    Open: "לִפְתוֹחַ",
    Search: "לְחַפֵּשׂ",
    NewFolder: "תיקייה חדשה",
    Size: "גודל",
    RenameAlert: "נא להזין את השם החדש",
    NewFolderAlert: "נא להזין את שם תיקייה חדשה,",
    ContextMenuOpen: "לִפְתוֹחַ",
    ContextMenuNewFolder: "תיקייה חדשה",
    ContextMenuDelete: "לִמְחוֹק",
    ContextMenuRename: "שינוי שם",
    ContextMenuUpload: "העלה",
    ContextMenuDownload: "הורדה",
    ContextMenuCut: "גְזִירָה",
    ContextMenuCopy: "עותק",
    ContextMenuPaste: "לְהַדבִּיק",
    ContextMenuGetinfo: "לקבל מידע",
    ContextMenuRefresh: "לְרַעֲנֵן",
    ContextMenuOpenFolderLocation: "מיקום פתיחת תיקייה",
    Item: "פריט",
    Items: "פריטים",
    GeneralError: "עיין חלון מסוף דפדפן לקבלת מידע נוסף",
    DeleteFolder: "אתה בטוח שאתה רוצה למחוק",
    CancelPasteAction: "תיקיית היעד היא תיקיית משנה של תיקיית המקור.",
    OkButton: "בסדר",
    CancelButton: "לְבַטֵל",
    YesToAllButton: "כן להכל",
    NoToAllButton: "לא לכל",
    YesButton: "כן",
    NoButton: "לא",
    SkipButton: "לדלג",
    Grid: "תצוגת רשת",
    Tile: "נוף טייל",
    LargeIcons: "סמלים גדולים",
    Name: "שֵׁם",
    Location: "מקום",
    Type: "סוג פריט",
    Layout: "מַעֲרָך",
    Created: "נוצר",
    Accessed: "נצפה",
    Modified: "השתנה",
    DialogCloseToolTip: "לִסְגוֹר",
    UploadSettings: {
        dropAreaText: "שחרר את הקבצים או לחץ כדי להעלות",
        filedetail: "גודל הקובץ שנבחר גדול מדי. אנא בחר קובץ בתוך הגודל החוקי.",
        denyError: "קבצים עם סיומות #Extension אינם מותרים.",
        allowError: "רק קבצים עם סיומות #Extension מותרים.",
        cancelToolTip: "לְבַטֵל",
        removeToolTip: "לְהַסִיר",
        retryToolTip: "נסה שוב",
        completedToolTip: "הושלם",
        failedToolTip: "נִכשָׁל",
        closeToolTip: "לִסְגוֹר"
    },
};
ej.Gantt.Locale["he-IL"] = {
    emptyRecord: "אין רשומות לתצוגה",
    alertTexts: {
        indentAlert: "אין תיעוד גנט נבחר לבצע את הקטנת הכניסה",
        outdentAlert: "אין תיעוד גנט נבחר לבצע את הסט החוצה",
        predecessorEditingValidationAlert: "תלות מחזורית התרחשה, אנא בדוק קודמו",
        predecessorAddingValidationAlert: "מלא את כל העמודות בטבלה קודם",
        idValidationAlert: "שכפל ID",
        dateValidationAlert: "תאריך סיום לא חוקי",
        dialogResourceAlert: "למלא את כל העמודות בטבלת משאב"
    },
    columnHeaderTexts: {
        taskId: "תְעוּדַת זֶהוּת",
        taskName: "משימות שם",
        startDate: "תאריך התחלה",
        endDate: "תאריך סיום",
        resourceInfo: "אֶמְצָעִי",
        duration: "מֶשֶׁך",
        status: "התקדמות",
        predecessor: "אָבוֹת קַדמוֹנִים",
        type: "סוּג",
        offset: "לְקַזֵז",
        baselineStartDate: "תאריך Baseline התחל",
        baselineEndDate: "תאריך Baseline End",
        WBS: "WBS",
        WBSpredecessor: "קודם WBS",
        dialogCustomFieldName: "שם עמודה",
        dialogCustomFieldValue: "ערך",
        notes: "הערות",
        taskType: "סוג משימה",
        work: "עֲבוֹדָה",
        unit: "יחידה",
        effortDriven: "מאמץ מונע"
    },
    editDialogTexts: {
        addFormTitle: "משימה חדשה",
        editFormTitle: "עריכת משימה",
        saveButton: "להציל",
        deleteButton: "לִמְחוֹק",
        cancelButton: "לְבַטֵל",
        addPredecessor: "הוסף חדש",
        removePredecessor: "לְהַסִיר"
    },
    columnDialogTexts: {
        field: "שדה",
        headerText: "טקסט הכותרת",
        editType: "סוג העריכה",
        filterEditType: "מסנן ערוך סוג",
        allowFiltering: "אפשר סינון",
        allowFilteringBlankContent: "אפשר סינון תוכן בלנק",
        allowSorting: "אפשר מיון",
        visible: "נִרְאֶה",
        width: "רוֹחַב",
        textAlign: "יישור טקסט",
        headerTextAlign: "יישור טקסט הכותרת",
        columnsDropdownData: "נתוני עמודה בגלילה למטה",
        dropdownTableText: "טֶקסט",
        dropdownTableValue: "ערך",
        addData: "לְהוֹסִיף",
        deleteData: "לְהַסִיר",
        allowCellSelection: "אפשר בחירה ניידת"
    },
    toolboxTooltipTexts: {
        addTool: "לְהוֹסִיף",
        editTool: "לַעֲרוֹך",
        saveTool: "עדכון",
        deleteTool: "לִמְחוֹק",
        cancelTool: "לְבַטֵל",
        searchTool: "לְחַפֵּשׂ",
        indentTool: "לְשַׁנֵן",
        outdentTool: "כניסה תלויה",
        expandAllTool: "הרחב הכל",
        collapseAllTool: "למוטט הכל",
        nextTimeSpanTool: "טווח הזמן הבא",
        prevTimeSpanTool: "טווח זמן קודם",
        criticalPathTool: "נתיב קריטי",
        excelExportTool: "Excel ייצוא",
    },
    durationUnitTexts: {
        days: "ימים",
        hours: "שעות",
        minutes: "דקות",
        day: "יְוֹם",
        hour: "שָׁעָה",
        minute: "דַקָה"
    },
    durationUnitEditText: {
        minute: ["M", "דקות", "דַקָה", "דקות"],
        hour: ["h", "hr", "שָׁעָה", "שעות"],
        day: ["ד", "dy", "יְוֹם", "ימים"]
    },
    workUnitTexts: {
        days: "ימים",
        hours: "שעות",
        minutes: "דקות"
    },
    taskTypeTexts: {
        fixedWork: "עבודה קבועה",
        fixedUnit: "יחידות קבועות",
        fixedDuration: "משך קבוע"
    },
    effortDrivenTexts: {
        yes: "כן",
        no: "לא"
    },
    contextMenuTexts: {
        taskDetailsText: "המשימות פרטים ...",
        addNewTaskText: "להוסיף משימה חדשה",
        indentText: "לְשַׁנֵן",
        outdentText: "כניסה תלויה",
        deleteText: "לִמְחוֹק",
        aboveText: "מֵעַל",
        belowText: "לְהַלָן"
    },
    newTaskTexts: {
        newTaskName: "משימה חדשה"
    },
    columnMenuTexts: {
        sortAscendingText: "מיין לפי סדר עולה",
        sortDescendingText: "יורד מיין",
        columnsText: "עמודות",
        insertColumnLeft: "הכנס טור שמאל",
        insertColumnRight: "הוסף עמודה מימין",
        deleteColumn: "מחק עמודה",
        renameColumn: "שינוי שם עמודה"
    },
    taskModeTexts: {
        manual: "מדריך ל",
        auto: "אוטו"
    },
    columnDialogTitle: {
        insertColumn: "הכנס טור",
        deleteColumn: "מחק עמודה",
        renameColumn: "שינוי שם עמודה"
    },
    deleteColumnText: "האם אתה בטוח שאתה רוצה למחוק את הטור הזה?",
    okButtonText: "בסדר",
    cancelButtonText: "לְבַטֵל",
    confirmDeleteText: "אשרמחיקה",
    predecessorEditingTexts: {
        fromText: "מ",
        toText: "ל"
    },
    dialogTabTitleTexts: {
        generalTabText: "כללי",
        predecessorsTabText: "אָבוֹת קַדמוֹנִים",
        resourcesTabText: "אֶמְצָעִי",
        customFieldsTabText: "שדות מותאמים אישית",
        notesTabText: "הערות"
    }
};
ej.Grid.Locale["he-IL"] = {
    EmptyRecord: "אין רשומות לתצוגה",
    GroupDropArea: "גרור כותרת עמודה כאן לקבוצה שזה טור",
    DeleteOperationAlert: "אין רשומים שנבחר עבור פעולת מחיקה",
    EditOperationAlert: "אין רשומות שנבחרו עבור פעולת עריכה",
    SaveButton: "להציל",
    OkButton: "בסדר",
    CancelButton: "לְבַטֵל",
    EditFormTitle: "פרטים של",
    AddFormTitle: "להוסיף שיא חדש",
    Notactionkeyalert: "שילוב מקשה-זו אינו זמין",
    Keyconfigalerttext: "כבר הוקצה מפתח-שילוב זה כדי",
    GroupCaptionFormat: "{{:headerText}}: {{:key}} - {{:count}} {{if count == 1 }} פריט {{else}} פריטים {{/if}} ",
    BatchSaveConfirm: "האם אתה בטוח שאתה רוצה לשמור את השינויים?",
    BatchSaveLostChanges: "שינויים שלא נשמרו יאבדו. האם אתה בטוח שברצונך להמשיך?",
    ConfirmDelete: "האם אתה בטוח שברצונך למחוק רשומה?",
    CancelEdit: "האם אתה בטוח שברצונך לבטל את השינויים?",
    PagerInfo: "{0} מתוך {1} דפים ({2} פריטים)",
    FrozenColumnsViewAlert: "עמודות קפוא צריכות להיות באזור Gridview",
    FrozenColumnsScrollAlert: "אפשר לאפשר גלילה תוך שימוש עמודות קפוא",
    FrozenNotSupportedException: "עמודות ושורות קפואות אינן נתמכות עבור קיבוץ, שורת תבנית, תבנית פירוט, רשת היררכית ו תצווה עריכה",
    Add: "לְהוֹסִיף",
    Edit: "לַעֲרוֹך",
    Delete: "לִמְחוֹק",
    Update: "עדכון",
    Cancel: "לְבַטֵל",
    Done: "בוצע",
    Columns: "עמודות",
    SelectAll: "(בחר הכל)",
    PrintGrid: "להדפיס",
    ExcelExport: "Excel ייצוא",
    WordExport: "Word יצוא",
    PdfExport: "ייצוא PDF",
    StringMenuOptions: [{ text: "מתחיל עם", value: "Starts With" }, { text: "מסתיים", value: "Ends With" }, { text: "מכיל", value: "Contains" }, { text: "שווה", value: "Equal" }, { text: "לא שווה", value: "NotEqual" }, ],
    NumberMenuOptions: [{ text: "פחות מ", value: "LessThan" }, { text: "גדול מ", value: "GreaterThan" }, { text: "קטן או שווה", value: "LessThanOrEqual" }, { text: "גדול או שווה", value: "GreaterThanOrEqual" }, { text: "שווה", value: "Equal" }, { text: "לא שווה", value: "NotEqual" }, ],
    PredicateAnd: "ו",
    PredicateOr: "אוֹ",
    Filter: "לְסַנֵן",
    FilterMenuCaption: "ערך מסנן",
    FilterbarTitle: "תא של המסנן בר",
    MatchCase: "התאם רישיות",
    Clear: "ברור",
    ResponsiveFilter: "לְסַנֵן",
    ResponsiveSorting: "סוג",
    Search: "לְחַפֵּשׂ",
    DatePickerWaterMark: "תאריך בחר",
    EmptyDataSource: "בנתוני המקור אינו יכול להיות ריק בעומס הראשוני מאז עמודות נוצרות מתוך DATASOURCE ב Grid טור-אוטומטית",
    ForeignKeyAlert: "La valeur mise à jour devrait être une valeur de clé étrangère valide",
    True: "נָכוֹן",
    False: "שֶׁקֶר",
    UnGroup: "לחץ כאן כדי לבטל את הקיבוץ",
    AddRecord: "הוסף רשומה",
    EditRecord: "עדכון רשום",
    DeleteRecord: "מחק רשום",
    Save: "להציל",
    Grouping: "קְבוּצָה",
    Ungrouping: "פרק קבוצה",
    SortInAscendingOrder: "מיין בסדר עולה",
    SortInDescendingOrder: "מיין בסדר יורד בטור",
    NextPage: "עמוד הבא",
    PreviousPage: "עמוד קודם",
    FirstPage: "עמוד ראשון",
    LastPage: "עמוד אחרון",
    EmptyRowValidationMessage: "Au moins un champ doit être mis à jour",
    NoResult: "Aucun résultat"
};
;
if (ej.mobile !== undefined && ej.mobile.Grid !== undefined) {
    ej.mobile.Grid.Locale["he-IL"] = {
        emptyResult: "אין רשומות לתצוגה",
        filterValidation: "זן נתונים מסננים חוקיים",
        filterTypeValidation: "זן נתונים מסננים חוקיים. העמודה המסננת הנוכחית היא מהסוג",
        captionText: "פריטים",
        spinnerText: "טוען...",
        HideColumnAlert: "עמודה אחת לפחות חייבת להיות מוצגת ברשת",
        columnSelectorText: "טור הסתר",
        columnSelectorDone: "בסדר",
        columnSelectorCancel: "לְבַטֵל",
        columnSelectorWarning: "אַזהָרָה",
        filterOk: "בסדר",
        filterWarning: "אַזהָרָה"
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.DatePicker !== undefined) {
    ej.mobile.DatePicker.Locale["he-IL"] = {
        confirmText: "בוצע",
        Windows: {
            cancelText: "לְבַטֵל",
            headerText: "בחר תאריך",
            toolbarConfirmText: "בוצע",
            toolbarCancelText: "לִסְגוֹר"
        },
    };
    ;
}
if (ej.mobile !== undefined && ej.mobile.TimePicker !== undefined) {
    ej.mobile.TimePicker.Locale["he-IL"] = {
        confirmText: "בוצע",
        AM: "AM",
        PM: "אחר הצהריים",
        Android: {
            headerText: "זמן מוגדר"
        },
        Windows: {
            cancelText: "לְבַטֵל",
            headerText: "לבחור את הזמן",
            toolbarCancelText: "לִסְגוֹר",
            toolbarConfirmText: "בוצע"
        },
    };
    ;
}
ej.NumericTextbox.Locale["he-IL"] = {
    watermarkText: "זן ערך",
};
ej.PivotChart.Locale["he-IL"] = {
    Measure: "לִמְדוֹד",
    Row: "שׁוּרָה",
    Column: "טור",
    Expand: "לְהַרְחִיב",
    Collapse: "הִתמוֹטְטוּת",
    Exit: "יְצִיאָה",
    Value: "ערך"
};
ej.PivotClient.Locale["he-IL"] = {
    DeferUpdate: "עיכוב עדכון",
    MDXQuery: "שאילתת MDX",
    Column: "טור",
    Row: "שׁוּרָה",
    Slicer: "מַבצֵעָה",
    CubeSelector: "בורר קיוב",
    ReportName: "שם דוח",
    NewReport: 'דו"ח חדש',
    CubeDimensionBrowser: "דפדפן ממד קיוב",
    AddReport: "הוסף דוח",
    RemoveReport: "הסר דווח",
    CannotRemoveSingleReport: "לא ניתן להסיר דווח יחיד",
    AreYouSureToDeleteTheReport: 'האם אתה בטוח שברצונך למחוק את הדו"ח',
    RenameReport: "שינוי שם דווח",
    SaveReport: "שמירת דוח",
    ChartTypes: "סוגי תרשימים",
    ToggleAxis: "ציר Toggle",
    LoadReport: "דווח טען",
    ExportToExcel: "ייצוא ל- Excel",
    ExportToWord: "ייצוא ל- Word",
    ExportToPdf: "ייצוא ל- PDF",
    FullScreen: "מסך מלא",
    Grid: "רֶשֶׁת",
    Chart: "טבלה",
    OK: "בסדר",
    Cancel: "לְבַטֵל",
    MeasureEditor: "מדוד עורך",
    MemberEditor: "עורך חבר",
    Measures: "אמצעים",
    SortOrFilterColumn: "מיין / סנן (טור)",
    SortOrFilterRow: "מיין / סנן (שורה)",
    SortingAndFiltering: "מיון וסינון",
    Sorting: "מִיוּן",
    Measure: "מידה",
    Order: "לְהַזמִין",
    Filtering: "סִנוּן",
    Condition: "במצב מצוין",
    PreserveHierarchy: "לשמור על היררכיה",
    Ascending: "עולה",
    Descending: "יורד",
    Enable: "אפשר",
    Disable: "השבת",
    and: "ו",
    Line: "קַו",
    Spline: "שֶׁגֶם",
    Area: "אֵזוֹר",
    SplineArea: "פינה שגם",
    StepLine: "קו שלב",
    StepArea: "פינת שלב",
    Pie: "פַּאִי",
    Bar: "בָּר",
    StackingArea: "פינת נחת",
    StackingColumn: "טור ערמה",
    StackingBar: "בר Stacking",
    Pyramid: "פִּירָמִידָה",
    Funnel: "מַשׁפֵּך",
    Doughnut: "סופגניה",
    Scatter: "לְפַזֵר",
    Bubble: "קצף",
    TreeMap: "מפת עץ",
    Sort: "למיין",
    SelectField: "בחר שדה",
    LabelFilterLabel: "הצג את הפריטים של התווית",
    ValueFilterLabel: "הצג את הפריטים שבהם",
    LabelFilters: "מסנני תווית ",
    BeginsWith: "מתחילה",
    NotBeginsWith: "לא מתחיל עם",
    EndsWith: "מסתיים עם",
    NotEndsWith: "לא מסתיים עם",
    Contains: "מכיל",
    NotContains: "לא מכיל",
    ValueFilters: "ערך מסננים",
    ClearFilter: "ניקוי מסנן",
    Equals: "שווה",
    NotEquals: "לא שווים",
    GreaterThan: "יותר ",
    GreaterThanOrEqualTo: "גדול או שווה ל ",
    LessThan: "פחות מ ",
    LessThanOrEqualTo: "פחות או שווה ל ",
    Between: "בין",
    NotBetween: "לא בין",
    Top10: "ספירה העליונה",
    Close: "קרוב",
    AddToColumn: "הוסף עמודה",
    AddToRow: "הוסף שורה",
    AddToSlicer: "הוסף מכשיר פריסה",
    Value: "ערך",
    EqualTo: "שווה",
    ReportList: "רשימת דוחות",
    Alert: "התראה",
    MDXAlertMsg: "אנא הוסף מידה, dimension או היררכיה על ציר המתאים כדי להציג את שאילתת MDX.",
    FilterSortRowAlertMsg: "Dimension לא נמצא ציר שורה אנא הוסף Dimension רכיב ציר שורה של מיון/סינון.",
    FilterSortColumnAlertMsg: "Dimension לא נמצא בעמודה ציר. אנא הוסף רכיב Dimension בעמודה ציר עבור מיון/סינון.",
    FilterSortcolMeasureAlertMsg: "אנא הוסף את העמודה כדי למדוד את ציר",
    FilterSortrowMeasureAlertMsg: "אנא הוסף מידה את ציר שורה",
    FilterSortElementAlertMsg: "רכיב לא נמצא בעמודה ציר. אנא הוסף את האלמנט בעמודה ציר עבור מיון/סינון.",
    LoadReportAlertMsg: "בחר דוח חוקי",
    FilterMeasureSelectionAlertMsg: "בחר מידה חוקי.",
    FilterConditionAlertMsg: "אנא הגדר במצב חוקי.",
    FilterStartValueAlertMsg: "אנא הגדר ערך התחלה.",
    FilterEndValueAlertMsg: "אנא הגדר ערך קצה.",
    FilterInvalidAlertMsg: "פעולה לא חוקית !"
};
ej.PivotGauge.Locale["he-IL"] = {
    RevenueGoal: "יעד הכנסה",
    RevenueValue: "ערך הכנסה",
};
ej.Pager.Locale["he-IL"] = {
    pagerInfo: "{0} מתוך {1} דפים ({2} פריטים)",
    firstPageTooltip: "עבור לדף הראשון",
    lastPageTooltip: "עבור לדף האחרון",
    nextPageTooltip: "עבור לדף הבא",
    previousPageTooltip: "מעבר לדף הקודם",
    nextPagerTooltip: "עבור לדף הבא",
    previousPagerTooltip: "עבור לעמוד הקודם",
};
ej.PdfViewer.Locale["he-IL"] = {
    toolbar: {
        print: {
            headerText: "להדפיס",
            contentText: "הדפס את המסמך בפורמט PDF."
        },
        first: {
            headerText: "ראשון",
            contentText: "עבור לדף הראשון של מסמך ה- PDF."
        },
        previous: {
            headerText: "קוֹדֵם",
            contentText: "עבור לדף הקודם של מסמך ה- PDF."
        },
        next: {
            headerText: "הַבָּא",
            contentText: "עבור לדף הבא של מסמך ה- PDF."
        },
        last: {
            headerText: "אַחֲרוֹן",
            contentText: "עבור לדף האחרון במסמך PDF."
        },
        zoomIn: {
            headerText: "זום-אין",
            contentText: "זום פנימה למסמך PDF."
        },
        zoomOut: {
            headerText: "להקטין את התצוגה",
            contentText: "זום החוצה של מסמך ה- PDF."
        },
        pageIndex: {
            headerText: "מספר עמוד",
            contentText: "מספר הדף הנוכחי להציג."
        },
        zoom: {
            headerText: "זום",
            contentText: "הגדלה או הקטנה על מסמך PDF."
        },
        fitToWidth: {
            headerText: 'התאם לרוחב',
            contentText: 'התאם את עמוד PDF לרוחב של המכל .',
        },
        fitToPage: {
            headerText: 'התאם לעמוד',
            contentText: 'התאם את העמוד PDF למיכל .',
        },
    },
};
ej.PercentageTextbox.Locale["he-IL"] = {
    watermarkText: "זן ערך",
};
ej.PivotGrid.Locale["he-IL"] = {
    ToolTipRow: "שׁוּרָה",
    ToolTipColumn: "טור",
    ToolTipValue: "ערך",
    SeriesPage: "עמוד סדרה",
    CategoricalPage: "עמוד הקטגורי",
    DragFieldHere: "שדות גרור לכאן",
    ColumnArea: "זרוק עמודה כאן",
    RowArea: "זרוק שורה כאן",
    ValueArea: "ערכים זרוקים כאן",
    OK: "בסדר",
    Cancel: "לְבַטֵל",
    Remove: "לְהַסִיר",
    ConditionalFormatting: "עיצוב מותנה",
    Condition: "סוג מותנה",
    Value1: "ערך 1",
    Value2: "ערך2",
    Editcondtion: "מצב עריכה",
    Backcolor: "חזרה צבע",
    Borderrange: "גבול טווח",
    Borderstyle: "סגנון גבול",
    Fontsize: "גודל גופן",
    Fontstyle: "סיגנון גופן",
    Bordercolor: "צבע גבול",
    Sort: "למיין",
    SelectField: "בחר שדה",
    LabelFilterLabel: "הצג את הפריטים של התווית",
    ValueFilterLabel: "הצג את הפריטים שבהם",
    LabelFilters: "מסנני תווית ",
    BeginsWith: "מתחילה",
    NotBeginsWith: "לא מתחיל עם",
    EndsWith: "מסתיים עם",
    NotEndsWith: "לא מסתיים עם",
    Contains: "מכיל",
    NotContains: "לא מכיל",
    ValueFilters: "ערך מסננים",
    ClearFilter: "ניקוי מסנן",
    Equals: "שווה",
    NotEquals: "לא שווים",
    GreaterThan: "יותר ",
    GreaterThanOrEqualTo: "גדול או שווה ל ",
    LessThan: "פחות מ ",
    LessThanOrEqualTo: "פחות או שווה ל ",
    Between: "בין",
    NotBetween: "לא בין",
    AddToFilter: "הוסף מסנן",
    AddToRow: "הוסף שורה",
    AddToColumn: "הוסף עמודה",
    AddToValues: "להוסיף ערכים",
    Warning: "אזהרה",
    Error: "שגיאה",
    GroupingBarAlertMsg: "אתה מעביר את השדה אינו יכול להיות ממוקם באזור זה של הדוח",
    Measures: "אמצעי",
    Expand: "הרחב",
    Collapse: "התמוטטות",
    NoValue: "חסר ערך",
    Close: "קרוב",
    Goal: "המטרה",
    Status: "מצב",
    Trend: "מגמה",
    Value: "ערך",
    ConditionalFormattingErrorMsg: "את הערך אינו תואם",
    ConditionalFormattingConformMsg: "האם אתה בטוח שברצונך להסיר את התבנית שנבחרה?",
    EnterOperand1: "הזן האופרנד1",
    EnterOperand2: "הזן האופרנד2",
    ConditionalFormatting: "עיצוב מותנה",
    AddNew: "הוסף חדש",
    Format: "תבנית",
    NoMeasure: "אנא הוסף בכל מידה",
    AliceBlue: "אליס כחול",
    Black: "שחור",
    Blue: "כחול",
    Brown: "חום",
    Gold: "זהב",
    Green: "ירוק",
    Lime: "ליים",
    Maroon: "חום אדמדם",
    Orange: "כתום",
    Pink: "ורוד",
    Red: "אדום",
    Violet: "סגולה",
    White: "לבן",
    Yellow: "צהוב",
    Solid: "קבוע",
    Dashed: "מדוכא",
    Dotted: "מרוסק",
    Double: "לחץ פעמיים",
    Groove: "Groove",
    Inset: "שיבוץ",
    Outset: "מלכתחילה",
    Ridge: "רכס",
    None: "אף אחד",
    Algerian: "אלג'יריה",
    Arial: "Arial",
    BodoniMT: "Bodoni הר",
    BritannicBold: "Britannic Bold",
    Cambria: "מביקור במפרץ קמבריה",
    Calibri: "Calibri",
    CourierNew: "שליח חדש",
    DejaVuSans: "DejaVu Sans",
    Forte: "פורטה",
    Gerogia: "Gerogia",
    Impact: "ההשפעה",
    SegoeUI: "Segoe UI",
    Tahoma: "Tahoma",
    TimesNewRoman: "פעמים רומאי חדש",
    Verdana: "Verdana",
    CubeDimensionBrowser: "קוביה Dimension הדפדפן",
    SelectHierarchy: "בחר היררכיה",
    CalculatedField: "שדה מחושב",
    Name: "שם:",
    Add: "להוסיף",
    Formula: "נוסחה:",
    Delete: "למחוק",
    Fields: "שדות:",
    CalculatedFieldNameNotFound: "בהתחשב CalculatedField שם לא נמצא",
    InsertField: "הוסף שדה",
    EmptyField: "הזן שם שדה מחושב לפי נוסחה או",
    NotValid: "נוסחה נתון אינו חוקי",
    NotPresent: "להשתמש בהם בכל שדה הערך של שדה מחושב לפי נוסחה אינו נוכח ה- PivotGrid",
    Confirm: "שדה מחושב עם שם זהה קיים כבר. עקב ברצונך להחליף ?",
    CalcValue: "שדה מחושב ניתן להכניס רק אזור ערך שדה"
};
ej.PivotPager.Locale["he-IL"] = {
    SeriesPage: "עמוד סדרה",
    CategoricalPage: "עמוד הקטגורי",
    Error: "שגיאה",
    OK: "אישור",
    Close: "קרוב",
    PageCountErrorMsg: "הזן את מספר העמוד חוקי"
};
ej.PivotSchemaDesigner.Locale["he-IL"] = {
    PivotTableFieldList: "רשימת שדות PivotTable",
    ChooseFieldsToAddToReport: "בחר שדות לצורך הוספת לדווח:",
    DragFieldBetweenAreasBelow: "שדות גרורים בין האזורים מתחת:",
    ReportFilter: "סנן דוח",
    ColumnLabel: "תווית עמודה",
    RowLabel: "תווית שורה",
    Values: "ערכים",
    DeferLayoutUpdate: "עיכוב פריסת Update",
    Update: "עדכון",
    Sort: "למיין",
    SelectField: "בחר שדה",
    LabelFilterLabel: "הצג את הפריטים של התווית",
    ValueFilterLabel: "הצג את הפריטים שבהם",
    LabelFilters: "מסנני תווית ",
    BeginsWith: "מתחילה",
    NotBeginsWith: "לא מתחיל עם",
    EndsWith: "מסתיים עם",
    NotEndsWith: "לא מסתיים עם",
    Contains: "מכיל",
    NotContains: "לא מכיל",
    ValueFilters: "ערך מסננים",
    ClearFilter: "ניקוי מסנן",
    Equals: "שווה",
    NotEquals: "לא שווים",
    GreaterThan: "יותר ",
    GreaterThanOrEqualTo: "גדול או שווה ל ",
    LessThan: "פחות מ ",
    LessThanOrEqualTo: "פחות או שווה ל ",
    Between: "בין",
    NotBetween: "לא בין",
    Measures: "אמצעי",
    AlertMsg: "אתה מעביר את השדה אינו יכול להיות ממוקם באזור זה של הדוח",
    Close: "קרוב",
    Goal: "המטרה",
    Status: "מצב",
    Trend: "מגמה",
    Value: "ערך",
    AddToFilter: "הוסף מסנן",
    AddToRow: "הוסף שורה",
    AddToColumn: "הוסף עמודה",
    AddToValues: "להוסיף ערכים",
    Warning: "אזהרה",
    OK: "אישור",
    Cancel: "ביטול"
};
ej.datavisualization.RangeNavigator.Locale["he-IL"] = {
    intervals: {
        quarter: {
            longQuarters: "רוֹבַע,",
            shortQuarters: "ש"
        },
        week: {
            longWeeks: "שָׁבוּעַ,",
            shortWeeks: "W"
        },
    },
};
ej.ReportViewer.Locale["he-IL"] = {
    toolbar: {
        print: {
            headerText: "להדפיס",
            contentText: "הדפסת הדוח."
        },
        exportformat: {
            headerText: "יְצוּא",
            contentText: "בחר את תבנית הקובץ המיוצא.",
            Pdf: "PDF",
            Excel: "לְהִצטַיֵן",
            Word: "מִלָה",
            Html: "Html",
            PPT: 'PPT'
        },
        first: {
            headerText: "ראשון",
            contentText: 'עבור לדף הראשון של הדו"ח.'
        },
        previous: {
            headerText: "קוֹדֵם",
            contentText: 'עבור לדף הקודם של הדו"ח.'
        },
        next: {
            headerText: "הַבָּא",
            contentText: "עבור לדף הבא של הדוח."
        },
        last: {
            headerText: "אַחֲרוֹן",
            contentText: 'עבור אל העמוד האחרון של הדו"ח.'
        },
        documentMap: {
            headerText: "מפת מסמך",
            contentText: "הצגה או הסתרה של מפת המסמך."
        },
        parameter: {
            headerText: "פָּרָמֶטֶר",
            contentText: "הצגה או הסתרה של חלונית הפרמטרים."
        },
        zoomIn: {
            headerText: "זום-אין",
            contentText: 'גדל כדי הדו"ח.'
        },
        zoomOut: {
            headerText: "להקטין את התצוגה",
            contentText: 'זום החוצה של הדו"ח.'
        },
        refresh: {
            headerText: "לְרַעֲנֵן",
            contentText: 'רענן הדו"ח.'
        },
        printLayout: {
            headerText: "פריסת הדפסה",
            contentText: "שינוי בין פריסת הדפסה למצב רגיל."
        },
        pageIndex: {
            headerText: "מספר עמוד",
            contentText: "מספר הדף הנוכחי להציג."
        },
        zoom: {
            headerText: "זום",
            contentText: 'הגדלה או הקטנה על הדו"ח.'
        },
        back: {
            headerText: "חזור",
            contentText: "חזור אל דיווח ההורה."
        },
        fittopage: {
            headerText: "התאם לעמוד",
            contentText: 'התאם את עמוד הדו"ח למכל.',
            pageWidth: "עמוד רוחב",
            pageHeight: "עמוד שלם"
        },
        pagesetup: {
            headerText: "הגדרות עמוד",
            contentText: "בחר באפשרות הגדרת העמוד לשנות גודל הנייר, כיוון ושוליים."
        },
    },
    pagesetupDialog: {
        paperSize: 'גודל נייר',
        height: 'גוֹבַה',
        width: 'רוֹחַב',
        margins: 'שולי',
        top: 'חלק עליון',
        bottom: 'תַחתִית',
        right: 'ימין',
        left: 'שמאל',
        unit: 'ב',
        orientation: 'אורינטציה',
        portrait: 'דְיוֹקָן',
        landscape: 'נוֹף',
        doneButton: 'בוצע',
        cancelButton: 'לְבַטֵל'
    },
    viewButton: "צפה בדוח",
};
ej.Ribbon.Locale["he-IL"] = {
    CustomizeQuickAccess: "התאמה אישית של סרגל הכלים לגישה מהירה",
    RemoveFromQuickAccessToolbar: "הסר סרגל הכלים לגישה מהירה",
    AddToQuickAccessToolbar: "הוסף סרגל כלים לגישה מהירה",
    ShowAboveTheRibbon: "צג מעל רצועת הכלים",
    ShowBelowTheRibbon: "הצג מתחת רצועת הכלים",
    MoreCommands: "פקוד יותר ...",
};
ej.RTE.Locale["he-IL"] = {
    bold: "נוֹעָז",
    italic: "נטוי",
    underline: "לָשִׂים דָגֵשׁ",
    strikethrough: "חוצה",
    superscript: "כִּתוּב מְעַל לָקַו",
    subscript: "צִיוּן",
    justifyCenter: "יישר למרכז טקסט",
    justifyLeft: "יישר לשמאל טקסט",
    justifyRight: "יישור לימין טקסט",
    justifyFull: "לְהַצְדִיק",
    unorderedList: "הכנס רשימה לא מסודרת",
    orderedList: "הכנס רשימה מסודרת",
    indent: "הגדלהזחה",
    fileBrowser: "דפדפן קבצים",
    outdent: "הקטןהזחה",
    cut: "גְזִירָה",
    copy: "עותק",
    paste: "לְהַדבִּיק",
    paragraph: "פסקה",
    undo: "לבטל",
    redo: "לַעֲשׂוֹת שׁוּב",
    upperCase: "אוֹתִיוֹת גְדוֹלוֹת",
    lowerCase: "אוֹתִיוֹת קְטָנוֹת",
    clearAll: "נקה הכל",
    clearFormat: "פורמט נקה",
    createLink: "קישור הכנס / ערוך",
    removeLink: "הסר קישור",
    image: "הכנס תמונה",
    video: "וידאו כנס",
    editTable: "מאפייני טבלה ערוכה",
    embedVideo: "דבק קוד embed שלך למטה",
    viewHtml: "צפה HTML",
    fontName: "משפחת הגופנים בחר",
    fontSize: "בחר גודל גופן",
    fontColor: "בחירת צבע",
    format: "פוּרמָט",
    backgroundColor: "צבע רקע",
    style: "סגנונות",
    deleteAlert: "האם אתה בטוח שברצונך לנקות את כל התוכן?",
    copyAlert: "הדפדפן שלך אינו תומך גישה ישירה אל הלוח. יש להשתמש במקלדת + C Ctrl קיצור במקום פעולת העתקה.",
    pasteAlert: "הדפדפן שלך אינו תומך גישה ישירה אל הלוח. אנא השתמש במקשי הקיצור Ctrl + V במקום בפעולת ההדבקה.",
    cutAlert: "הדפדפן שלך אינו תומך גישה ישירה אל הלוח. אנא השתמש במקשי הקיצור Ctrl + X במקום פעולת גזור.",
    videoError: "חלון העריכה לא יכולה להיות ריקה",
    imageWebUrl: "כתובת אתר אינטרנט",
    imageAltText: "טקסט חלופי",
    dimensions: "ממדים",
    constrainProportions: "אלץ פרופורציות",
    linkWebUrl: "כתובת אתר אינטרנט",
    imageLink: "תמונה כקישור",
    imageBorder: "גבול תמונה",
    imageStyle: "סִגְנוֹן",
    linkText: "טֶקסט",
    linkToolTip: "Tooltip",
    html5Support: "סמל כלי זה מופעל רק ב HTML5 דפדפנים נתמכים",
    linkOpenInNewWindow: "פתח קישור בחלון חדש",
    tableColumns: "No.of עמודות",
    tableRows: "שורות No.of",
    tableWidth: "רוֹחַב",
    tableHeight: "גוֹבַה",
    tableCellSpacing: "cellspacing",
    tableCellPadding: "Cellpadding",
    tableBorder: "גבול",
    tableCaption: "כּוֹתֶרֶת",
    tableAlignment: "יישור",
    textAlign: "יישור טקסט",
    dialogUpdate: "עדכון",
    dialogInsert: "לְהַכנִיס",
    dialogCancel: "לְבַטֵל",
    dialogApply: "להגיש מועמדות",
    dialogOk: "בסדר",
    createTable: "הכנס טבלה",
    addColumnLeft: "הוספת עמודה בצד שמאל",
    addColumnRight: "הוספת עמודה בצד ימין",
    addRowAbove: "הוסף שורה מעל",
    addRowBelow: "הוסף שורה מתחת",
    deleteRow: "מחיקת שורה",
    deleteColumn: "מחיקת עמודה",
    deleteTable: "מחק את הטבלה",
    customTable: "יצירת טבלה מותאמת אישית ...",
    characters: "דמויות",
    words: "מילים",
    general: "כְּלָלִי",
    advanced: "מִתקַדֵם",
    table: "שולחן",
    row: "שׁוּרָה",
    column: "טור",
    cell: "תָא",
    solid: "מוצק",
    dotted: "מְנוּקָד",
    dashed: "מקווקו",
    doubled: "מוּכפָּל",
    maximize: "לְהַגדִיל",
    resize: "לְצַמְצֵם",
    swatches: "דוגמיות",
    quotation: "הַצָעַת מְחִיר",
    heading1: "כותרת 1",
    heading2: "כותרת 2",
    heading3: "כותרת 3",
    heading4: "כותרת 4",
    heading5: "כותרת 5",
    heading6: "כותרת 6",
    segoeui: "UI Segoe",
    arial: "Arial",
    couriernew: "שליח חדש",
    georgia: "גאורגיה",
    impact: "פְּגִיעָה",
    lucidaconsole: "מסוף Lucida",
    tahoma: "Tahoma",
    timesnewroman: "Times New Roman",
    trebuchetms: "Trebuchet MS",
    verdana: "Verdana",
    disc: "דיסק",
    circle: "מַעְגָל",
    square: "כיכר",
    number: "מספר",
    loweralpha: "התחתון אלפא",
    upperalpha: "עליון אלפא",
    lowerroman: "רומי תחתון",
    upperroman: "העליון רומי",
    none: "אף לא אחד",
	linktooltip: "ctrl + לחץ כדי לגשת אל הקישור",
	charSpace: "תווים (עם רווחים)",
	charNoSpace: "תווים (ללא רווחים)",
	wordCount: "ספירת מילים",
	left: "שמאל",
	right: "ימין",
	center: "מֶרְכָּז",
	zoomIn: "zoom.in",
	zoomOut: "להקטין את התצוגה",
	print: "הדפס",
	'import': "ייבא מסמך",
	wordExport: "ייצוא כמסמך Word",
	pdfExport: "ייצוא כקובץ PDF",
	FindAndReplace: "מצא והחלף",
	Find: "למצוא",
	MatchCase: "התאם רישיות",
	WholeWord: "מילה שלמה",
	ReplaceWith: "להחליף ב",
	Replace: "החלף",
	ReplaceAll: "החלף הכל",
	FindErrorMsg: "לא ניתן למצוא מילה שצוינה",
};
ej.Schedule.Locale["he-IL"] = {
    ReminderWindowTitle: "חלון תזכורת",
    CreateAppointmentTitle: "צור מינוי",
    RecurrenceEditTitle: "מינוי חזור ערוך",
    RecurrenceEditMessage: "איך היית רוצה לשנות את מינויו בסדרה?",
    RecurrenceEditOnly: "רק מינוי זה",
    RecurrenceEditSeries: "הסדרה כולה",
    PreviousAppointment: "מינוי קודם",
    NextAppointment: "המינוי הבא",
    AppointmentSubject: "הנדון",
    StartTime: "שעת התחלה",
    EndTime: "שעת סיום",
    AllDay: "כל היום",
    StartTimeZone: "אזור זמן ההתחלה",
    EndTimeZone: "אזור זמן סיום",
    Today: "היום",
    Recurrence: "חזור",
    Done: "בוצע",
    Cancel: "לְבַטֵל",
    Ok: "בסדר",
    RepeatBy: "חזור על ידי",
    RepeatEvery: "חזור על כל",
    RepeatOn: "חזור על",
    StartsOn: "מתחיל לקשקש",
    Ends: "מסתיים",
    Summary: "סיכום",
    Daily: "יום יומי",
    Weekly: "שְׁבוּעִי",
    Monthly: "יַרחוֹן",
    Yearly: "שְׁנָתִי",
    Every: "כֹּל",
    EveryWeekDay: "בכל יום מימות השבוע",
    Never: "לעולם לא",
    After: "לאחר",
    Occurence: "מופע (ים)",
    On: "עַל",
    Edit: "לַעֲרוֹך",
    RecurrenceDay: "יום (ים)",
    RecurrenceWeek: "השבוע (ים)",
    RecurrenceMonth: "חודש (ים)",
    RecurrenceYear: "שנה (ים)",
    The: "ה",
    OfEvery: "של כל",
    First: "ראשון",
    Second: "שְׁנִיָה",
    Third: "שְׁלִישִׁי",
    Fourth: "רביעי",
    Last: "אַחֲרוֹן",
    WeekDay: "יוֹם חוֹל",
    WeekEndDay: 'יום סופ"ש',
    Subject: "הנדון",
    Categorize: "קטגוריות",
    DueIn: "מועד",
    DismissAll: "התעלם מהכל",
    Dismiss: "לְפַטֵר",
    OpenItem: "פריט להרחיב",
    Snooze: "נִמנוּם",
    Day: "יְוֹם",
    Week: "שָׁבוּעַ",
    WorkWeek: "שבוע עבודה",
    Month: "חוֹדֶשׁ",
    AddEvent: "הוספת אירוע",
    CustomView: "תצוגה מותאמת אישית",
    Agenda: "סֵדֶר הַיוֹם",
    Detailed: "מינוי ערוך",
    EventBeginsin: "מינוי מתחיל ב",
    Editevent: "מינוי ערוך",
    Editseries: "סדרה ערוכה",
    Times: "פעמים",
    Until: "עד",
    Eventwas: "מינוי",
    Hours: "שעות",
    Minutes: "דקות",
    Overdue: "מינוי איחור",
    Days: "יום (ים)",
    Event: "מִקרֶה",
    Select: "בחר",
    Previous: "קודם",
    Next: "הַבָּא",
    Close: "לִסְגוֹר",
    Delete: "לִמְחוֹק",
    Date: "תַאֲרִיך",
    Showin: "הצג ב",
    Gotodate: "Go To תאריך",
    Resources: "אֶמְצָעִי",
    RecurrenceDeleteTitle: "מחק חזור מינוי",
    Location: "מקום",
    Priority: "עֲדִיפוּת",
    RecurrenceAlert: "עֵרָנִי",
    NoTitle: "ללא כותרת",
    OverFlowAppCount: "פגישות רבות יותר)",
    WrongPattern: "הדפוס הישן אינו חוקי",
    CreateError: "משך המינוי חייב להיות קצר יותר מאשר תדירות שבה היא מתרחשת. לקצר את משך הזמן, או לשנות את תבנית החזרה בתיבת הדו-שיח מופע חוזר מינוי.",
    DragResizeError: "לא ניתן לדחות התרחשות של הפעילות החוזרת אם היא מדלגת מעל התרחשות מאוחר יותר של אותו מינוי.",
    StartEndError: "שעת סיום צריכה להיות גדולה מ שעת ההתחלה",
    MouseOverDeleteTitle: "מחק מינוי",
    DeleteConfirmation: "האם אתה בטוח שאתה רוצה למחוק את המינוי הזה?",
    Time: "זְמַן",
    EmptyResultText: "אין הצעות",
};
ej.Spreadsheet.Locale["he-IL"] = {
    Cut: "Coupe",
    Copy: "Copie",
    FormatPainter: "Format Painter",
    Paste: "Pâte",
    PasteValues: "Coller Valeurs uniquement",
    PasteSpecial: "Pâte",
    Filter: "Filtre",
    FilterContent: "Allumez le filtrage pour les cellules sélectionnées.",
    FilterSelected: "Filtrer par la valeur de cellule sélectionnée",
    Sort: "Trier",
    Clear: "Clair",
    ClearContent: "Supprimer tout dans la cellule, ou supprimer seulement la mise en forme, le contenu, des commentaires ou des hyperliens.",
    ClearFilter: "Effacer le filtre",
    ClearFilterContent: "Effacer le filtre et trier l'état de la gamme actuelle de données.",
    SortAtoZ: "Trier A à Z",
    SortAtoZContent: "Les plus bas.",
    SortZtoA: "Trier Z à A",
    SortZtoAContent: "Plus haut au plus bas.",
    SortSmallesttoLargest: "Trier petit au plus grand",
    SortLargesttoSmallest: "Trier grand au plus petit",
    SortOldesttoNewest: "Trier ancien au plus récent",
    SortNewesttoOldest: "Trier récent au plus ancien",
    Insert: "Insérer",
    InsertTitle: "Les cellules d'insertion",
    InsertContent: "Ajouter de nouvelles cellules, des lignes ou des colonnes à votre classeur <br /> <br /> FYI:. Pour insérer plusieurs lignes ou colonnes à la fois, sélectionnez plusieurs lignes ou colonnes dans la feuille, puis cliquez sur Insérer.",
    InsertSBContent: "Ajouter des cellules, des lignes, des colonnes ou des feuilles à votre classeur.",
    Delete: "Effacer",
    DeleteTitle: "Supprimer les cellules",
    DeleteContent: "Supprimer des cellules, des lignes, des colonnes ou des feuilles de votre classeur <br /> <br /> FYI:. Pour supprimer plusieurs lignes ou colonnes à la fois, sélectionnez plusieurs lignes ou colonnes dans la feuille, puis cliquez sur Supprimer.",
    FindSelectTitle: "Trouvez et sélectionnez",
    FindSelectContent: "Cliquez pour voir les options de recherche de texte dans votre document.",
    CalculationOptions: "Options de calcul",
    CalcOptTitle: "Options de calcul",
    CalcOptContent: "Choisissez pour calculer des formules automatiquement ou manuellement. <br/> Si vous faites un changement qui affecte une valeur, une feuille de calcul sera automatiquement recalculer.",
    CalculateSheet: "Calculer Fiche",
    CalculateNow: "Calculer maintenant",
    CalculateNowContent: "Calculer le classeur entier maintenant. <br/> Vous avez seulement besoin d'utiliser cette option si le calcul automatique est désactivé.",
    CalculateSheetContent: "Calculer la feuille active maintenant. <br/> Vous avez seulement besoin d'utiliser cette option si le calcul automatique est désactivé.",
    Title: "Tableur",
    Ok: "D'accord",
    Cancel: "Annuler",
    Alert: "Nous ne pouvions pas faire cela pour la plage de cellules sélectionnée. Sélectionnez une seule cellule dans une plage de données, puis essayez à nouveau.",
    HeaderAlert: "La commande n'a pas pu être terminée que vous essayez de filtrer avec l'en-tête de filtre. Sélectionnez une seule cellule dans la gamme de filtres et d'essayer à nouveau la commande.",
    FlashFillAlert: "Toutes les données à côté de votre sélection a été vérifié et il n'y avait pas de modèle pour le remplissage des valeurs.",
    Formatcells: "Format de cellule",
    FontFamily: "Police de caractère",
    FFContent: "Choisissez une nouvelle police pour votre texte.",
    FontSize: "Taille de police",
    FSContent: "Modifier la taille de votre texte.",
    IncreaseFontSize: "Augmenter la taille de police",
    IFSContent: "Faites votre texte un peu plus grand.",
    DecreaseFontSize: "Diminuer la taille",
    DFSContent: "Faites votre texte un peu plus petit.",
    Bold: "Audacieux",
    Italic: "Italique",
    Underline: "Souligner",
    Linethrough: "Ligne à travers",
    FillColor: "La couleur de remplissage",
    FontColor: "Couleur de la police",
    TopAlign: "Top Align",
    TopAlignContent: "Aligner le texte vers le haut.",
    MiddleAlign: "Moyen Aligner",
    MiddleAlignContent: "Aligner le texte de sorte qu'il soit centré entre le haut et le bas de la cellule.",
    BottomAlign: "Aligner en bas",
    BottomAlignContent: "Aligner le texte vers le bas.",
    WrapText: "Wrap Text",
    WrapTextContent: "Enveloppez texte extra-long en plusieurs lignes de sorte que vous pouvez voir tout cela.",
    AlignLeft: "Alignez à gauche",
    AlignLeftContent: "Alignez votre contenu vers la gauche.",
    AlignCenter: "centre",
    AlignCenterContent: "Centre de votre contenu.",
    AlignRight: "Aligner à droite",
    AlignRightContent: "Alignez votre contenu à droite.",
    Undo: "annuler",
    Redo: "Refaire",
    NumberFormat: "Nombre Format",
    NumberFormatContent: "Choisissez le format de vos cellules, telles que le pourcentage, la monnaie, la date ou l'heure.",
    AccountingStyle: "Style de comptabilité",
    AccountingStyleContent: "Format comme format de numéro de comptabilité de dollar.",
    PercentageStyle: "pour cent style",
    PercentageStyleContent: "Format en pour cent.",
    CommaStyle: "style de Comma",
    CommaStyleContent: "Format sans séparateur de milliers.",
    IncreaseDecimal: "Augmenter Decimal",
    IncreaseDecimalContent: "Afficher plus décimales pour une valeur plus précise.",
    DecreaseDecimal: "Diminution Decimal",
    DecreaseDecimalContent: "Moins de décimales.",
    AutoSum: "AutoSum",
    AutoSumTitle: "Somme",
    AutoSumContent: "Ajouter automatiquement un calcul rapide à votre feuille de calcul, comme somme ou la moyenne.",
    Fill: "Remplir",
    ExportXL: "Exceller",
    ExportCsv: "CSV",
    SaveXml: "Enregistrer XML",
    BackgroundColor: "La couleur de remplissage",
    BGContent: "Couleur de l'arrière-plan des cellules pour les faire ressortir.",
    ColorContent: "Changer la couleur de votre texte.",
    Border: "Frontière",
    BorderContent: "Appliquer des bordures aux cellules sélectionnées.",
    BottomBorder: "Border Bottom",
    TopBorder: "Top Border",
    LeftBorder: "Left Border",
    RightBorder: "Bordure droite",
    OutsideBorder: "frontières extérieures",
    NoBorder: "Pas de frontière",
    AllBorder: "Toutes les frontières",
    ThickBoxBorder: "Thick Box Border",
    ThickBottomBorder: "Thick Border Bottom",
    TopandThickBottomBorder: "Haut et épais Border Bottom",
    DrawBorderGrid: "Dessinez Border Grille",
    DrawBorder: "Dessinez Border",
    TopandBottomBorder: "Top and Border Bottom",
    BorderColor: "Color line",
    BorderStyle: "Style de ligne",
    Number: "Nombre est utilisé pour l'affichage général des numéros. Monnaie et offre de comptabilité spécialisée mise en forme de valeur monétaire.",
    General: "cellules générales format ont pas de format de numéro spécifique.",
    Currency: "formats de devises sont utilisés pour les valeurs monétaires générales. Utilisez des formats comptables pour aligner les points décimaux dans une colonne.",
    Accounting: "formats comptables alignent les symboles monétaires et les décimales dans une colonne.",
    Text: "cellules de format de texte sont traités comme du texte, même si un nombre est dans la cellule. La cellule est affiché exactement comme entré.",
    Percentage: "formats Pourcentage multiplient la valeur de la cellule par 100 et affiche le résultat avec un symbole pour cent.",
    CustomMessage: "Tapez le code de format numérique, en utilisant un code existant comme point de départ.",
    Fraction: " ",
    Scientific: " ",
    Type: "Type:",
    CustomFormatAlert: "Entrez un format valide",
    Date: "Les formats de date afficher date et l'heure des numéros de série que les valeurs de date.",
    Time: "Heure formats date d'affichage et les numéros de série de temps que les valeurs de date.",
    File: "FICHIER",
    New: "Nouveau",
    Open: "Ouvrir",
    SaveAs: "Enregistrer sous",
    Print: "Impression",
    PrintContent: "Imprimer la feuille courante.",
    PrintSheet: "Imprimer Fiche",
    PrintSelected: "Imprimer sélectionné",
    PrintSelectedContent: "Sélectionnez une zone sur la feuille que vous souhaitez imprimer.",
    HighlightVal: "Format de données non valide",
    ClearVal: "Effacer validation",
    Validation: "Validation",
    DataValidation: "La validation des données",
    DVContent: "Choisissez parmi une liste de règles pour limiter le type de données qui peuvent être saisies dans une cellule.",
    A4: "A4",
    A3: "A3",
    Letter: "Lettre",
    PageSize: "Taille de la page",
    PageSizeContent: "Choisissez un format de page pour votre document.",
    FormatCells: "Format de cellule",
    ConditionalFormat: "Mise en forme conditionnelle",
    CFContent: "repérer facilement les tendances et les modèles dans vos données en utilisant des couleurs pour mettre en évidence visuellement des valeurs importantes.",
    And: "et",
    With: "avec",
    GTTitle: "Plus grand que",
    GTContent: "Format des cellules qui sont supérieures à:",
    LTTitle: "Moins que",
    LTContent: "Format des cellules qui sont inférieures à:",
    BWTitle: "Entre",
    BWContent: "Format des cellules qui sont entre:",
    EQTitle: "Égal à",
    EQContent: "Format des cellules qui doivent EQUAL:",
    DateTitle: "A Date Survenant",
    DateContent: "Format des cellules qui contiennent une DATE:",
    ContainsTitle: "Texte qui contient",
    ContainsContent: "Format des cellules qui contiennent le texte:",
    GreaterThan: "Plus grand que",
    LessThan: "Moins que",
    Between: "Entre",
    EqualTo: "Égal à",
    TextthatContains: "Texte qui contient",
    DateOccurring: "A Date Survenant",
    ClearRules: "Des règles claires",
    ClearRulesfromSelected: "Des règles claires de cellules sélectionnées",
    ClearRulesfromEntireSheets: "Des règles claires de feuille entière",
    CellStyles: "Styles de cellule",
    CellStylesContent: "Un style coloré est un excellent moyen de rendre les données importantes se détachent sur la feuille.",
    CellStyleHeaderText: "Bon, mauvais et neutre / Titres et rubriques / à thème Styles de cellule",
    Custom: "Tapez le code de format numérique, en utilisant l'un des codes existants comme point de départ.",
    CellStyleGBN: "Normale / Bad / Good / Neutre",
    CellStyleTH: "Rubrique 4 / Titre",
    CellsStyleTCS: "20% - ACCENT1 / 20% - accent2 / 20% - Accent3 / 20% - accent4 / 60% - ACCENT1 / 60% - accent2 / 60% - Accent3 / 60% - accent4 / ACCENT1 / accent2 / Accent3 / accent4",
    Style: "style",
    FormatAsTable: "Format Comme le tableau",
    FormatasTable: "Sous forme de tableau",
    FATContent: "Rapidement convertir une plage de cellules à une table avec son propre style.",
    FATHeaderText: "Léger / Moyen / Dark",
    FATNameDlgText: "Nom de la table: / Ma table a en-têtes",
    InvalidReference: "La gamme que vous avez spécifié est invalide",
    ResizeAlert: "La plage spécifiée est invalide. Le dessus de la table doit rester dans la même rangée, et la table résultante doit chevaucher la table d'origine. Spécifiez une plage valide.",
    RangeNotCreated: "L'augmentation de la ligne au-delà du nombre maximal feuille de ligne est limitée dans le format sous forme de tableau.",
    ResizeRestrictAlert: "Augmentation ou diminution du nombre de colonnes et la diminution du nombre de lignes est limité dans le format sous forme de tableau.",
    FATResizeTableText: "Entrez nouvelle gamme de données pour votre table:",
    FATReizeTableNote: "Remarque: Les en-têtes doivent rester dans la même ligne et la gamme de table résultante doivent se chevaucher la plage de table d'origine.",
    FormatAsTableAlert: "Vous ne pouvez pas créer une table avec une seule rangée. Une table doit avoir au moins deux rangées, une pour l'en-tête de table, et une pour les données",
    FormatAsTableTitle: "Light 1 / Light 2 / Light 3 / Light 4 / Light 5 / Light 6 / Light 7 / Light 8 / Light 9 / Light 10 / Light 11 / Light 12 / Moyen 1 / Moyen 2 / Moyen 3 / Moyen 4 / Moyen 5 / moyen 6 / moyen 7 / moyen 8 / Dark 1 / Dark 2 / Dark 3 / Dark 4",
    NewTableStyle: "Nouveau style de tableau",
    ResizeTable: "Redimensionner Table",
    ResizeTableContent: "Redimensionner cette table en ajoutant ou supprimant des lignes et des colonnes.",
    ConvertToRange: "Convertir en Range",
    ConvertToRangeContent: "Convertissez cette table dans une plage normale de cellules.",
    ConverToRangeAlert: "Voulez-vous convertir la table pour une plage normale?",
    TableID: "Tableau ID:",
    Table: "Table",
    TableContent: "Créer une table pour organiser et analyser les données connexes.",
    TableStyleOptions: "Première colonne / Dernière Colonne / Total Ligne / Filtre Bouton",
    Format: "Format",
    NameManager: "Nom du gestionnaire",
    NameManagerContent: "Créer, modifier, supprimer et trouver tous les noms utilisés dans le classeur. <br /> <br /> Les noms peuvent être utilisés dans les formules comme substituts pour les références de cellules.",
    DefinedNames: "noms définis",
    DefineName: "Définir un nom",
    DefineNameContent: "Définir et appliquer des noms.",
    UseInFormula: "Utilisez Dans la formule",
    UseInFormulaContent: "Choisissez un nom utilisé dans ce classeur et l'insérer dans la formule actuelle.",
    RefersTo: "Fait référence à",
    Name: "prénom",
    Scope: "Portée",
    NMNameAlert: "Le nom que vous avez entré est valid./Reason pour ce qui peut inclure: / Le nom ne commence pas par une lettre ou un trait de soulignement / Le nom contient un espace ou d'autres caractères non valides / Les conflits de noms avec une feuille de calcul intégré nom ou le nom d'un autre objet dans le classeur, // pas utilisé complètement",
    NMUniqueNameAlert: "Le nom entré existe déjà. Entrez un nom unique.",
    NMRangeAlert: "Entrez une plage valide",
    FORMULAS: "FORMULES",
    DataValue: "Valeurs:",
    Value:"Valeurs",
    Formula: "Formules",
    MissingParenthesisAlert: "Votre formule manque un parenthesis--) ou (. Vérifiez la formule, puis ajoutez les parenthèses à l'endroit approprié.",
    UnsupportedFile: "Unsupported File",
    IncorrectPassword: "Impossible d'ouvrir le fichier ou feuille de calcul avec le mot de passe donné",
    InvalidUrl: "S'il vous plaît spécifier une bonne URL",
    Up: "en haut",
    Down: "Vers le bas",
    Sheet: "Feuille",
    Workbook: "classeur",
    Rows: "Par ligne",
    Columns: "Par Colonnes",
    FindReplace: "Trouver Remplacer",
    FindnReplace: "Rechercher et remplacer",
    Find: "Trouver",
    Replace: "Remplacer",
    FindLabel: "Trouver quoi:",
    ReplaceLabel: "Remplacer par:",
    ReplaceAll: "Remplace tout",
    Close: "Fermer",
    FindNext: "Trouver Suivant",
    FindPrev: "Trouver Précédent",
    Automatic: "Automatique",
    Manual: "Manuel",
    Settings: "Paramètres",
    MatchCase: "Rencontre",
    MatchAll: "Faites correspondre le contenu des cellules entières",
    Within: "Dans:",
    Search: "Chercher:",
    Lookin: "Regarder dans:",
    ShiftRight: "cellules de décalage à droite",
    ShiftBottom: "Décaler les cellules vers le bas",
    EntireRow: "Ligne entière",
    EntireColumn: "Colonne entière",
    ShiftUp: "cellules de décalage vers le haut",
    ShiftLeft: "cellules de décalage à gauche",
    Direction: "Direction:",
    GoTo: "Aller à",
    GoToName: "Aller à:",
    Reference: "Référence:",
    Special: "Spécial",
    Select: "Sélectionner",
    Comments: "commentaires",
    Formulas: "Formules",
    Constants: "Constantes",
    RowDiff: "les différences de rang",
    ColDiff: "les différences de colonnes",
    LastCell: "Dernière cellule",
    CFormat: "Les formats conditionnels",
    Blanks: "Blanks",
    GotoError: "Erreur",
    GotoLogicals: "Logicals",
    GotoNumbers: "Nombres",
    GotoText: "Texte",
    FindSelect: "Trouvez et sélectionnez",
    Comment: "Commentaire",
    NewComment: "Nouveau",
    InsertComment: "Insérer un commentaire",
    EditComment: "modifier",
    DeleteComment: "Supprimer le commentaire",
    DeleteCommentContent: "Supprimer le commentaire sélectionné.",
    HideComment: "Masquer le commentaire",
    Next: "Prochain",
    NextContent: "Aller au commentaire suivant.",
    Previous: "précédent",
    PreviousContent: "Aller au commentaire précédent.",
    ShowHide: "Afficher / Masquer le commentaire",
    ShowHideContent: "Afficher ou masquer le commentaire sur la cellule active.",
    ShowAll: "Voir tous les commentaires",
    ShowAllContent: "Afficher tous les commentaires dans la feuille.",
    UserName: "Nom d'utilisateur",
    Hide: "Cacher",
    Unhide: "Démasquer",
    Add: "Ajouter",
    DropAlert: "Voulez-vous remplacer les données existantes?",
    PutCellColor: "Mettez Selected Portable To The Top",
    PutFontColor: "Put Selected Couleur de police To The Top",
    WebPage: "Page web",
    WorkSheet: "Feuille de référence",
    SheetReference: "Fiche de référence",
    InsertHyperLink: "Insérer un lien hypertexte",
    HyperLink: "Hyperlink",
    EditLink: "Modifier le lien",
    OpenLink: "Ouvrir le lien",
    HyperlinkText: "Texte:",
    RemoveLink: "Supprimer le lien",
    WebAddress: "Adresse web:",
    CellAddress: "Référence de cellule:",
    SheetIndex: "Choisissez un endroit dans ce document",
    ClearAll: "Tout effacer",
    ClearFormats: "Formats clairs",
    ClearContents: "Effacer le contenu",
    ClearComments: "Effacer Commentaires",
    ClearHyperLinks: "Effacer hyperliens",
    SortFilter: "Trier & filtrer",
    SortFilterContent: "Organisez vos données de sorte qu'il est plus facile à analyser.",
    NumberStart: "Le minimum:",
    NumberEnd: "Maximum:",
    DecimalStart: "Le minimum:",
    DecimalEnd: "Maximum:",
    DateStart: "Date de début:",
    DateEnd: "Date de fin:",
    ListStart: "La source:",
    FreeText: "Alerte Afficher d'erreur après que les données non valide est entré",
    ListEnd: "Référence de cellule:",
    TimeStart: "Heure de départ:",
    TimeEnd: "Heure de fin:",
    TextLengthStart: "Le minimum:",
    TextLengthEnd: "Maximum:",
    CommentFindEndAlert: "Spreadsheet atteint la fin du classeur. Voulez-vous continuer à examiner depuis le début du classeur?",
    InsertSheet: "Insérer",
    DeleteSheet: "Effacer",
    RenameSheet: "Rebaptiser",
    MoveorCopy: "Déplacer ou copier",
    HideSheet: "Cacher",
    UnhideSheet: "Démasquer",
    SheetRenameAlert: "Ce nom est déjà pris. Essayez un autre.",
    SheetRenameEmptyAlert: "Vous avez tapé un nom non valide pour une feuille. Assurez-vous que: <ul> <li> Le nom que vous tapez ne dépasse pas 31 caractères </ li> <li> Le nom ne contient aucun des caractères suivants:. \ /? * [Ou] </ li> <li> Vous ne laissez pas le nom vide. </ Li> </ ul>",
    SheetDeleteAlert: "Vous ne pouvez pas annuler la suppression de feuilles, et vous pourriez être la suppression des données. Si vous ne avez pas besoin, cliquez sur OK pour supprimer.",
    SheetDeleteErrorAlert: "Un classeur doit contenir au moins une feuille de calcul visible. Pour masquer, supprimer ou déplacer la feuille sélectionnée, vous devez d'abord insérer une nouvelle feuille ou afficher une feuille qui est déjà caché.",
    CtrlKeyErrorAlert: "Cette commande ne peut pas être utilisé sur plusieurs sélections.",
    MoveToEnd: "Aller à la fin",
    Beforesheet: "Avant la feuille:",
    CreateaCopy: "Créer une copie",
    AutoFillOptions: "Cellules Copier / Remplir Série / Remplir la mise en forme uniquement / Remplir sans mise en forme / flash Fill",
    NumberValidationMsg: "Entrez uniquement des chiffres",
    DateValidationMsg: "Entrez seule date",
    Required: "Obligatoire",
    TimeValidationMsg: "Le temps que vous avez entré pour le temps est invalide.",
    CellAddrsValidationMsg: "Référence est pas valide.",
    PivotTable: "Pivot Table",
    PivotTableContent: "Facilement organiser et de résumer les données complexes dans un tableau croisé dynamique.",
    NumberTab: "Nombre",
    AlignmentTab: "Alignement",
    FontTab: "Police de caractère",
    FillTab: "Remplir",
    TextAlignment: "Alignement du texte",
    Horizontal: "Horizontal:",
    Vertical: "Verticale:",
    Indent: "tiret",
    TextControl: "Text Control",
    FontGroup: "Police de caractère:",
    FontStyle: "Le style de police:",
    Size: "Taille:",
    PSize: "Taille de la page",
    Effects: "Effets:",
    StrikeThrough: "Strikethrough",
    Overline: "overline",
    NormalFont: "police normale",
    Preview: "Aperçu",
    PreviewText: "AaBbCc zyzz",
    Line: "Ligne",
    Presets: "Presets",
    None: "Aucun",
    Outline: "Contour",
    AllSide: "Tous les côtés",
    InsCells: "Les cellules d'insertion",
    InsRows: "Insérer des lignes de la feuille",
    InsCols: "Insérer des colonnes de la feuille",
    InsSheet: "Insertion Feuille",
    DelCells: "Supprimer les cellules",
    DelRows: "Supprimer les lignes de la feuille",
    DelCols: "Supprimer les colonnes de la feuille",
    DelSheet: "Supprimer une feuille",
    HyperLinkAlert: "L'adresse de ce site est pas valid.Check l'adresse et essayez à nouveau.",
    ReplaceData: "Terminé. Nous avons fait / remplacements.",
    NotFound: "Nous ne pouvions pas trouver ce que vous recherchez. Sélectionnez l'onglet Paramètres pour plus de moyens de recherche",
    Data: "Données:",
    Allow: "Permettre:",
    IgnoreBlank: "Ignorer blanc",
    NotFind: "Impossible de trouver le match pour remplacer",
    FreezeRow: "Congeler Top Row",
    FreezeColumn: "Gel première colonne",
    UnFreezePanes: "dégeler Panes",
    DestroyAlert: "Etes-vous sûr de vouloir détruire le classeur en cours sans enregistrer et de créer un nouveau classeur?",
    ImageValAlert: "Télécharger des fichiers d'image seulement",
    Pictures: "Des photos",
    PicturesTitle: "À partir du fichier",
    PicturesContent: "Insérez des images de l'ordinateur ou d'autres ordinateurs que vous êtes connecté.",
    ImportAlert: "Etes-vous sûr de vouloir détruire le classeur en cours sans enregistrer et ouvrir un nouveau classeur?",
    UnmergeCells: "cellules Défusionner",
    MergeCells: "Fusionner des cellules",
    MergeAcross: "Fusionner Across",
    MergeAndCenter: "Fusionner & Centre",
    MergeAndCenterContent: "Combiner et centrer le contenu des cellules sélectionnées dans une nouvelle cellule plus grande.",
    MergeCellsAlert: "Fusionner les cellules maintient la valeur de la cellule seulement supérieure gauche et rejette les autres valeurs.",
    MergeInsertAlert: "Cette opération entraînera des cellules fusionnées à Unmerge. Souhaitez-vous continuer ?",
    Axes: "Haches",
    PHAxis: "Horizontal primaire",
    PVAxis: "Vertical primaire",
    AxisTitle: "Titre de l'axe",
    CTNone: "Aucun",
    CTCenter: "centre",
    CTFar: "Loin",
    CTNear: "Près",
    DataLabels: "Étiquettes de données",
    DLNone: "Aucun",
    DLCenter: "centre",
    DLIEnd: "Inside End",
    DLIBase: "A l'intérieur de base",
    DLOEnd: "Fin de l'extérieur",
    ErrorBar: "Barres d'erreur",
    Gridline: "Quadrillage",
    PMajorH: "Primary Major Horizontal",
    PMajorV: "Primary Major Vertical",
    PMinorH: "Horizontal Minor primaire",
    PMinorV: "Primary Major Vertical",
    Legend: "Légendes",
    LNone: "Aucun",
    LLeft: "À gauche",
    LRight: "Droite",
    LBottom: "Bas",
    LTop: "Meilleur",
    ChartTitleDlgText: "Entrez le titre",
    ChartTitle: "Titre",
    InvalidTitle: "Vous avez tapé un nom invalide pour le titre.",
    CorrectFormat: "Sélectionnez le format de fichier correct",
    ResetPicture: "Rétablir l'image",
    ResetPictureContent: "Jeter toutes les modifications de formatage apportées à cette image.",
    PictureBorder: "Photo Border",
    PictureBorderContent: "Choisissez la couleur, la largeur et le style de ligne pour le contour de votre forme.",
    ResetSize: "Rétablir l'image et taille",
    Height: "la taille",
    Width: "Largeur",
    ThemeColor: "Couleurs du thème",
    NoOutline: "Non Outline",
    Weight: "Poids",
    Dashes: "tirets",
    ColumnChart: "Colonne 2-D / colonne 3D",
    ColumnChartTitle: "Insérer une colonne graphique",
    ColumnChartContent: "Utilisez ce type de graphique à des valeurs comparer visuellement à travers quelques catégories.",
    BarChart: "2-D / Bar 3D",
    BarChartTitle: "Insérer Bar Chart",
    BarChartContent: "Utilisez ce type de graphique à des valeurs comparer visuellement à travers quelques catégories lorsque le graphique montre la durée ou la catégorie texte est long.",
    StockChart: "Radar",
    StockChartTitle: "Insérez Radar Chart",
    StockChartContent: "Utilisez ce type de graphique pour afficher les valeurs par rapport à un point central.",
    LineChart: "2-D Ligne",
    LineChartTitle: "Insérer Graphique Ligne",
    LineChartContent: "Utilisez ce type de graphique pour montrer les tendances au fil du temps (années, mois et jours) ou catégories.",
    AreaChart: "2-D / Aire 3D",
    AreaChartTitle: "Graphique Insérer Zone",
    AreaChartContent: "Utilisez ce type de graphique pour montrer les tendances au fil du temps (années, mois et jours) ou catégories. Utilisez-le pour mettre en évidence l'ampleur du changement au fil du temps.",
    ComboChart: "Combo",
    PieChart: "Tarte",
    PieChartTitle: "Insérez Pie / Doughnut Chart",
    PieChartContent: "Utilisez ce type de graphique pour illustrer les proportions d'un tout. Utilisez-le lorsque le total de vos numéros est de 100%.",
    ScatterChart: "Dispersion",
    ScatterChartTitle: "Insérer Scatter (X, Y) Graphique",
    ScatterChartContent: "Utilisez ce type de graphique pour illustrer la relation entre les ensembles de valeurs.",
    ClusteredColumn: "Colonne; cluster & nbsp",
    StackedColumn: "Colonne; Stacked & nbsp",
    Stacked100Column: "100% & nbsp; & nbsp Stacked; Colonne",
    Cluster3DColumn: "3D & nbsp; & nbsp en cluster; Colonne",
    Stacked3DColumn: "3D & nbsp; & nbsp Stacked; Colonne",
    Stacked100Column3D: "3D & nbsp; 100% & nbsp; & nbsp Stacked; Colonne",
    ClusteredBar: "Cluster & nbsp; Bar",
    StackedBar: "Stacked & nbsp; Bar",
    Stacked100Bar: "100% & nbsp; Stacked & nbsp; Bar",
    Cluster3DBar: "3D & nbsp; & nbsp Clusterises; Bar",
    Stacked3DBar: "3D & nbsp; Stacked & nbsp; Bar",
    Stacked100Bar3D: "3D & nbsp; 100% & nbsp; Stacked & nbsp; Bar",
    Radar: "Radar",
    RadarMarkers: "Radar & nbsp; & nbsp largeur; Marqueurs",
    LineMarkers: "Line & nbsp; & nbsp largeur; Marqueurs",
    Area: "Région",
    StackedArea: "Stacked & nbsp; Zone",
    Stacked100Area: "100% & nbsp; Stacked & nbsp; Zone",
    Pie: "Tarte",
    Pie3D: "3-D & nbsp; Pie",
    Doughnut: "Donut",
    Scatter: "Dispersion",
    ChartRange: "Range Chart",
    XAxisRange: "Saisissez une fourchette de l'axe X:",
    YAxisRange: "Saisissez une fourchette de l'axe Y:",
    LegendRange: "Saisissez une fourchette de légende:",
    YAxisMissing: "Saisissez une fourchette de l'axe Y pour créer tableau",
    InvalidYAxis: "gamme de l'axe Y doit être comprise dans la plage sélectionnée",
    InvalidXAxis: "plage d'axe X doit être comprise dans la plage sélectionnée",
    InvalidLegend: "Plage de légende doit être comprise dans la plage sélectionnée",
    InvalidXAxisColumns: "plage d'axe X doit se situer dans une seule colonne",
    FreezePanes: "Figer les volets",
    FreezePanesContent: "Gel d'une partie de la feuille pour le garder visible lorsque vous faites défiler le reste de la feuille.",
    PasteTitle: "Coller (Ctrl + V)",
    PasteContent: "Ajouter le contenu du Presse-papiers à votre document.",
    PasteSplitContent: "Choisissez une option de collage, comme le maintien de la mise en forme ou de coller uniquement le contenu.",
    CutTitle: "Couper (Ctrl + X)",
    CutContent: "Retirer la sélection et le mettre sur le Presse-papiers afin que vous puissiez le coller ailleurs.",
    CopyTitle: "Copier (Ctrl + C)",
    CopyContent: "Mettez une copie de la sélection sur le Presse-papiers afin que vous puissiez le coller ailleurs.",
    FPTitle: "Format Painter",
    FPContent: "Comme le regard d'une sélection particulière? Vous pouvez appliquer ce regard à d'autres contenus dans le document.",
    BoldTitle: "Gras (Ctrl + B)",
    BoldContent: "Faites votre texte en gras.",
    ItalicTitle: "Italique (Ctrl + I)",
    ItalicContent: "Italique votre texte.",
    ULineTitle: "Soulignez (Ctrl + U)",
    ULineContent: "Soulignez votre texte.",
    LineTrTitle: "Strikethrough (Ctrl + 5)",
    LineTrContent: "Traversez quelque chose en dessinant une grève à travers elle.",
    UndoTitle: "Annuler (Ctrl + Z)",
    UndoContent: "Annuler la dernière action.",
    RedoTitle: "Refaire (Ctrl + Y)",
    RedoContent: "Refaire la dernière action.",
    TableTitle: "Table (Ctrl + T)",
    HyperLinkTitle: "Ajouter un lien hypertexte (Ctrl + K)",
    HyperLinkContent: "Créer un lien dans votre document pour accéder rapidement aux pages Web et des fichiers. <br /> <br /> Hyperliens peut aussi vous emmener dans des endroits dans votre document.",
    NewCommentTitle: "Insérez un commentaire",
    NewCommentContent: "Ajouter une note sur cette partie du document.",
    RefreshTitle: "Rafraîchir",
    RefreshContent: "Obtenez les dernières données de la source reliée à la cellule active",
    FieldListTitle: "Liste de champ",
    FieldListContent: "Afficher ou masquer la liste des champs. <br /> <br /> La liste des champs vous permet d'ajouter et de supprimer des champs de votre rapport de tableau croisé dynamique",
    AddChartElement: "Ajouter Chart Element",
    AddChartElementContent: "Ajouter des éléments à la liste créée.",
    SwitchRowColumn: "Commutateur ligne / colonne",
    SwitchRowColumnContent: "Échangez les données sur l'axe.",
    MergeAlert: "Nous ne pouvons pas faire cela à une cellule fusionnée.",
    UnhideDlgText: "Fiche Unhide:",
    ChartThemes: "Graphique Thèmes",
    ChartThemesContent: "Choisissez un nouveau thème pour votre tableau.",
    ChangePicture: "Changer l'image",
    ChangePictureContent: "Modifier une image différente, en conservant la mise en forme et la taille de l'image actuelle.",
    ChangeChartType: "Modifier le type de graphique",
    SelectData: "Sélectionner des données",
    SelectDataContent: "Modifier la plage de données inclus dans le tableau.",
    Sum: "Somme",
    Average: "Moyenne",
    CountNumber: "Count Numbers",
    Max: "Max",
    Min: "Min",
    ChartType: "Modifier le type de graphique",
    ChartTypeContent: "Changer pour un type de graphique différent.",
    AllCharts: "Charts",
    defaultfont: "Défaut",
    LGeneral: "Général",
    LCurrency: "Devise",
    LAccounting: "Comptabilité",
    LDate: "date",
    LTime: "Temps",
    LPercentage: "Pourcentage",
    LFraction: "Fraction",
    LScientific: "Scientifique",
    LText: "Texte",
    LCustom: "Coutume",
    FormatSample: "Échantillon",
    Category: "Catégorie:",
    Top: "Meilleur",
    Center: "centre",
    Bottom: "Bas",
    Left: "Gauche (Indent)",
    Right: "Droite",
    Justify: "Justifier",
    GeneralTxt: "cellules générales format ont pas de format de numéro spécifique.",
    NegativeNumbersTxt: "Nombres négatifs",
    ThousandSeparatorTxt: "Utilisez 1000 Separator",
    DecimalPlacesTxt: "Décimales:",
    TextTxt: "cellules de format de texte sont traités comme du texte, même si un nombre est dans la cellule. La cellule est affiché exactement comme entré.",
    BoldItalic: "Gras italique",
    Regular: "Ordinaire",
    HyperLinkHide: "<< Document >> Sélection en",
    InvalidSheetIndex: "Spécifiez SheetIndex bon",
    HugeDataAlert: "Fichier trop volumineux pour ouvrir.",
    ImportExportUrl: "Donnez import / export URL et essayez à nouveau.",
    TitleColumnChart: "Colonne en cluster / colonne Stacked / 100% Stacked Colonne / 3D en cluster Colonne / 3D Stacked Column / Colonne 3D 100% Stacked",
    TitleBarChart: "Cluster Bar / Stacked Bar / 100% Stacked Bar / 3D en cluster Bar / 3D Stacked Bar / 3D 100% Stacked Bar",
    TitleRadarChart: "Radar / Radar avec marqueurs",
    TitleLineChart: "Ligne / Line avec marqueurs",
    TitleAreaChart: "Zone / Stacked Area / 100% Stacked Area",
    TitlePieChart: "Pie / 3D Pie / Doughnut",
    TitleScatterChart: "Dispersion",
    BetweenAlert: "Le maximum doit être supérieur ou égal au minimum.",
    BorderStyles: "Solide / pointillée / Dotted",
    FPaneAlert: "Geler Pane est pas appliquée pour la première cellule",
    ReplaceNotFound: "Spreadsheet ne peut pas trouver une correspondance.",
    BlankWorkbook: "classeur Blank",
    SaveAsExcel: "Enregistrer sous Excel",
    SaveAsCsv: "Enregistrer sous CSV",
    Design: "CONCEPTION",
    NewName: "Nouveau nom",
    FormulaBar: "Barre de formule",
    NameBox: "Nom Box",
    NumberValMsg: "Les valeurs décimales ne peuvent pas être utilisés pour des conditions numériques.",
    NumberAlertMsg: "Entrez uniquement des chiffres.",
    ListAlert: "plage de cellules est incorrect, entrez S'il vous plaît plage de cellules correcte.",
    ListValAlert: "La source de la liste doit être une liste délimitée, ou une référence à la ligne ou une colonne unique.",
    ListAlertMsg: "La valeur saisie est pas valide",
    AutoFillTitle: "options de saisie automatique",
    NewSheet: "Nouvelle feuille",
    FullSheetCopyPasteAlert: "Nous ne peut pas coller parce que la zone de texte et de zone de collage ne sont pas la même taille.",
    Heading: "Rubriques",
    Gridlines: "Quadrillage",
    Firstsheet: "Faites défiler jusqu'à la première feuille",
    Lastsheet: "Faites défiler jusqu'à la dernière feuille",
    Nextsheet: "Faites défiler jusqu'à la feuille suivante",
    Prevsheet: "Faites défiler jusqu'à la feuille précédente",
    ProtectWorkbook: "Protéger le classeur",
    UnProtectWorkbook: "Ôter Workbook",
    ProtectWBContent: "Gardez les autres de faire des changements structurels à votre classeur",
    Password: "Mot de passe",
    ConfirmPassword: "Re Entrez le mot de passe de procéder:",
    PasswordAlert1: "mot de passe de confirmation ne sont pas identiques.",
    PasswordAlert2: "Veuillez entrer un mot de passe.",
    PasswordAlert3: "Le mot de passe que vous avez fourni est incorrect. Vérifiez que la touche VERR.MAJ est désactivée et assurez-vous d'utiliser la bonne capitalisation.",
    Protect: "est protégé.",
    Lock: "Lock Cell",
    Unlock: "Débloquez cellulaire",
    Protectsheet: "Protéger la feuille",
    ProtectSheetToolTip: "Empêcher les modifications indésirables des autres en limitant leur capacité à modifier",
    Unprotect: "Fiche Ôter",
    LockAlert: "La cellule que vous essayez de changer est sur feuille protégée. Pour apporter des modifications, cliquez sur Feuille Unprotect dans l'onglet Révision.",
    CreateRule: "Nouvelle règle",
    NewRule: "Nouvelle règle de mise en forme",
    NewRuleLabelContent: "Les valeurs de format où cette formule est vraie:",
    InsertDeleteAlert: "Cette opération est interdite. L'opération tente de déplacer les cellules dans un tableau sur votre feuille de calcul.",
    ReadOnly: "La gamme que vous essayez de changer contient lire uniquement les cellules.",
    CreatePivotTable: "Créer Pivot Table",
    Range: "Gamme:",
    ChoosePivotTable: "Choisissez où vous voulez que le tableau croisé dynamique pour être placé",
    NewWorksheet: "Nouvelle feuille de calcul",
    ExistingWorksheet: "Feuille existante",
    Location: "Emplacement:",
    Refresh: "Rafraîchir",
    PivotRowsAlert: "Cette commande nécessite au moins deux rangées de données source. Vous ne pouvez pas utiliser la commande sur une sélection dans une seule ligne.",
    PivotLabelsAlert: "Le nom du champ de tableau croisé dynamique est pas valide, Pour créer un rapport de tableau croisé dynamique, vous devez utiliser les données qui sont organisées sous forme de liste avec des colonnes marquées. Si vous modifiez le nom d'un champ de tableau croisé dynamique, vous devez taper un nouveau nom pour le champ.",
    FieldList: "Liste de champ",
    MergeSortAlert: "Pour ce faire, toutes les cellules fusionnées doivent être de la même taille.",
    FormulaSortAlert: "La gamme de tri avec la formule ne peut pas être triée.",
    MergePreventInsertDelete: "Cette opération est interdite. L'opération tente de déplacer une des cellules de fusion sur votre feuille de calcul.",
    FormulaRuleMsg: "S'il vous plaît entrer le format correct.",
    MovePivotTable: "Déplacer Pivot Table",
    MovePivotTableContent: "Déplacer le tableau croisé dynamique vers un autre emplacement dans le classeur.",
    ClearAllContent: "Retirer les champs et les filtres.",
    ChangeDataSource: "Modifier",
    ChangeDataSourceContent: "Modifiez les données de source pour ce tableau croisé dynamique",
    ChangePivotTableDataSource: "Changer PivotTable Data Source",
    TotalRowAlert: "Cette opération est interdite. L'opération tente de déplacer les cellules dans un tableau sur votre feuille de calcul. Cliquez sur OK pour procéder à toute la ligne.",
    CellTypeAlert: "Cette opération est autorisée dans le type de cellule gamme appliquée.",
    PivotOverlapAlert: "Un rapport de tableau croisé dynamique ne peut pas chevaucher un autre rapport de tableau croisé dynamique",
    NoCellFound: "Aucune cellule n'a été trouvé",
};
ej.TreeGrid.Locale["he-IL"] = {
    toolboxTooltipTexts: {
        addTool: "לְהוֹסִיף",
        editTool: "לַעֲרוֹך",
        updateTool: "עדכון",
        deleteTool: "לִמְחוֹק",
        cancelTool: "לְבַטֵל",
        expandAllTool: "הרחב הכל",
        collapseAllTool: "למוטט הכל",
        pdfExportTool: "ייצוא PDF",
        excelExportTool: "Excel ייצוא",
    },
    contextMenuTexts: {
        addRowText: "הוסף שורה",
        editText: "לַעֲרוֹך",
        deleteText: "לִמְחוֹק",
        saveText: "להציל",
        cancelText: "לְבַטֵל",
        aboveText: "מֵעַל",
        belowText: "לְהַלָן"
    },
    columnMenuTexts: {
        sortAscendingText: "מיין לפי סדר עולה",
        sortDescendingText: "יורד מיין",
        columnsText: "עמודות",
        freezeText: "הַקפָּאָה",
        unfreezeText: "לְהַפְשִׁיר",
        freezePrecedingColumnsText: "הקפא עמודות שקדמה",
        insertColumnLeft: "הכנס טור שמאל",
        insertColumnRight: "הוסף עמודה מימין",
        deleteColumn: "מחק עמודה",
        renameColumn: "שינוי שם עמודה",
        menuFilter: "לְסַנֵן"
    },
    filterMenuTexts: {
        stringMenuOptions: [
            { text: "מתחיל עם", value: "startswith" },
            { text: "מסתיים", value: "endswith" },
            { text: "מכיל", value: "contains" },
            { text: "שווים", value: "equal" },
            { text: "לא שווה ל", value: "notequal" }
        ],
        numberMenuOptions: [
            { text: "פחות מ", value: "lessthan" },
            { text: "גדול מ", value: "greaterthan" },
            { text: "פחות מ או שווה ל", value: "lessthanorequal" },
            { text: "גדול מ או שווה ל", value: "greaterthanorequal" },
            { text: "שווים", value: "equal" },
            { text: "לא שווה ל", value: "notequal" }
        ],
        filterValue: "ערך מסנן",
        filterButton: "לְסַנֵן",
        clearButton: "ברור",
        enterValueText: "להזין ערך"
    },
    columnDialogTexts: {
        field: "שדה",
        headerText: "טקסט הכותרת",
        editType: "סוג העריכה",
        filterEditType: "מסנן ערוך סוג",
        allowFiltering: "אפשר סינון",
        allowFilteringBlankContent: "אפשר סינון תוכן בלנק",
        allowSorting: "אפשר מיון",
        visible: "נִרְאֶה",
        width: "רוֹחַב",
        textAlign: "יישור טקסט",
        headerTextAlign: "יישור טקסט הכותרת",
        isFrozen: "קפוא",
        allowFreezing: "אפשר לקפוא",
        columnsDropdownData: "נתוני עמודה בגלילה למטה",
        dropdownTableText: "טֶקסט",
        dropdownTableValue: "ערך",
        addData: "לְהוֹסִיף",
        deleteData: "לְהַסִיר",
        allowCellSelection: "אפשר בחירה ניידת"
    },
    columnDialogTitle: {
        insertColumn: "הכנס טור",
        deleteColumn: "מחק עמודה",
        renameColumn: "שינוי שם עמודה"
    },
    deleteColumnText: "האם אתה בטוח שאתה רוצה למחוק את הטור הזה?",
    okButtonText: "בסדר",
    cancelButtonText: "לְבַטֵל",
    confirmDeleteText: "אשרמחיקה",
    dropDownListBlanksText: "(מקומות ריקים)",
    dropDownListClearText: "(נקה מסנן)",
    trueText: "נָכוֹן",
    falseText: "שֶׁקֶר",
    emptyRecord: "אין רשומות לתצוגה",
};
ej.Uploadbox.Locale["he-IL"] = {
    buttonText: {
        upload: "העלה",
        browse: "לְדַפדֵף",
        cancel: "לְבַטֵל",
        close: "לִסְגוֹר"
    },
    dialogText: {
        title: "תיבת עלה",
        name: "שֵׁם",
        size: "גודל",
        status: "סטָטוּס"
    },
    dropAreaText: "שחרר את הקבצים או לחץ כדי להעלות",
    filedetail: "גודל הקובץ שנבחר גדול מדי. אנא בחר קובץ בתוך הגודל החוקי.",
    denyError: "קבצים עם סיומות #Extension אינם מותרים.",
    allowError: "רק קבצים עם סיומות #Extension מותרים.",
    cancelToolTip: "לְבַטֵל",
    removeToolTip: "לְהַסִיר",
    retryToolTip: "נסה שוב",
    completedToolTip: "הושלם",
    failedToolTip: "נִכשָׁל",
    closeToolTip: "לִסְגוֹר",
};
;
